Subject: RE: Can employers forbid you from talking about IETF activities?

From: <[email-masked]>
Date: Wed, 30 May 2001 16:01:32 +0200 (MET DST)

Pete,

I can see this being a sticky point.  As you point out it is the individual
who is "contributing" to the work of IETF.  Having said that, the individual
is typically paid by "some" company....which implies that the individual
is commited to this company (and whatever the work this company is doing).

In most cases I would think that the interest of the individual (IETF rep.)
and the company is alligned - and there is no conflict.  But I can see 
situations 
where this is not true.  I haven't been there myself, but I can see "a most 
frustrating situation" where one (as a person) has a conflicting view than your
employer (with respect to IETF work).

...no solutions, just some of my thoughts...

/jarle

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, May 30, 2001 8:20 AM
> To: [email-masked]
> Subject: Can employers forbid you from talking about IETF activities?
> 
> 
> I write about IETF-related topics for a number of 
> publications and websites. 
> Most IETF participants are incredibly helpful and responsive 
> when I ask them 
> questions about the work they are doing, particularly authors 
> of RFCs and I-Ds.
> 
> However, there are (infrequent) exceptions, usually employees 
> of large 
> companies who believe that their contracts forbid them from 
> speaking to the 
> press, under any circumstances. These folks usually say 
> something like, "My 
> company won't allow me to say anything about the RFC I wrote" 
> and refer me to 
> their public relations staff.
> 
> RFC 2418, "IETF Working Group Guidelines and Procedures", states:
> 
>    Participation is by individual technical contributors, 
> rather than by
>    formal representatives of organizations.
> 
> I take that to mean that IETF activities are separate from employment 
> activities.
> 
> Further, as an open organization, IETF activities are not 
> supposed to come 
> under non-disclosure agreements or receive intellectual 
> property protections. 
> So there should be no reason why an individual could not talk 
> about what he or 
> she does within the IETF.
> 
> As IETF standards track specifications continue to gain 
> importance to the 
> world at large, IETF participants need to understand their 
> obligations and 
> rights to discuss these activities with outsiders--whether 
> from the business 
> world, the academic world, or "the media".
> 
> The alternative, IMO, is to have IETF participants who are 
> employed by 
> industry companies such as Cisco and Microsoft viewed as official 
> representatives of their companies rather than as individual 
> (and independent) 
> participants.
> 
> Please discuss.
> 
> -pl
> 
> 
> -- 
> +-------------------------------------------------------------+
> | Pete Loshin             http://www.loshin.com               |
> | [email-masked]         +1 781/646-6318                     |
> |                                                             |
> | Senior Editor-at-Large  Information Security Magazine       |
> |                         http://www.infosecuritymag.com      |
> +-------------------------------------------------------------+

---

From: "Taylor, Johnny" <[email-masked]>
Date: Wed, 30 May 2001 11:09:27 -0400

Pete,

Great points. However, information within the IETF is open to all entities.
Therefore, a person or corporation is bound by the by laws to allow their
information to be used towards the greater good of the InterNet and to that
end all standards / data or open to everyone!

JT

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, May 30, 2001 8:20 AM
To: [email-masked]
Subject: Can employers forbid you from talking about IETF activities?

I write about IETF-related topics for a number of publications and websites.

Most IETF participants are incredibly helpful and responsive when I ask them

questions about the work they are doing, particularly authors of RFCs and
I-Ds.

However, there are (infrequent) exceptions, usually employees of large 
companies who believe that their contracts forbid them from speaking to the 
press, under any circumstances. These folks usually say something like, "My 
company won't allow me to say anything about the RFC I wrote" and refer me
to 
their public relations staff.

   Participation is by individual technical contributors, rather than by
   formal representatives of organizations.

Further, as an open organization, IETF activities are not supposed to come 
under non-disclosure agreements or receive intellectual property
protections. 
So there should be no reason why an individual could not talk about what he
or 
she does within the IETF.

As IETF standards track specifications continue to gain importance to the 
world at large, IETF participants need to understand their obligations and 
rights to discuss these activities with outsiders--whether from the business

The alternative, IMO, is to have IETF participants who are employed by 
industry companies such as Cisco and Microsoft viewed as official 
representatives of their companies rather than as individual (and
independent) 
participants.

Please discuss.

-pl

-
This message was passed through [email-masked], which
is a sublist of [email-masked]. Not all messages are passed.
Decisions on what to pass are made solely by Maurizio Codogno.

---

From: Bob Braden <[email-masked]>
Date: Wed, 30 May 2001 15:45:45 GMT

*> 
  *> From:  [email-masked]
  *> Message-Id:  <[email-masked]>
  *> To:  [email-masked]
  *> Date:  Wed, 30 May 2001 08:20:26 -0400
  *> 
  *> >I write about IETF-related topics for a number of publications and websites. 
  *> >Most IETF participants are incredibly helpful and responsive when I ask them 
  *> >questions about the work they are doing, particularly authors of RFCs and I-Ds.
  *> >
  *> >However, there are (infrequent) exceptions, usually employees of large 
  *> >companies who believe that their contracts forbid them from speaking to the 
  *> >press, under any circumstances. These folks usually say something like, "My 
  *> >company won't allow me to say anything about the RFC I wrote" and refer me to 
  *> >their public relations staff.

Sounds to me like a GREAT way to get rid of annoying press members, who
take your time, don't listen, and then write articles that are
deliberately sensationalistic (which they think sells mags) and short
on facts.  I can understand using the "company" as a convenient way
to avoid this unpleasantness.

Bob Braden